<?php

namespace App\Http\Controllers;

use Illuminate\Foundation\Auth\Access\AuthorizesRequests;
use Illuminate\Foundation\Bus\DispatchesJobs;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Routing\Controller as BaseController;
use App\Models\User;

class Controller extends BaseController
{
    use AuthorizesRequests, DispatchesJobs, ValidatesRequests;

    public function checkToken($userid,$usertoken)
    {
        $verifiedToken = User::query()
                               ->select('user_id')
                               ->where('user_id','=',$userid)
                               ->where('userToken','=',$usertoken)
                               ->get(); 
        
        if(count($verifiedToken) > 0){
           return $verifiedToken[0]->user_id;
       }
   }
   public function imagecreatefromfile($image_path)
   {
      list($width, $height, $image_type) = getimagesize($image_path);

      // select the appropriate imagecreatefrom* function based on the determined
      // image type
      switch ($image_type)
      {
          case IMAGETYPE_GIF: return imagecreatefromgif($image_path); break;
          case IMAGETYPE_JPEG: return imagecreatefromjpeg($image_path); break;
          case IMAGETYPE_PNG: return imagecreatefrompng($image_path); break;
          default: return ''; break;
      }
   }
}
