<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Jenssegers\Mongodb\Eloquent\Model as Eloquent;

class Staticpage extends Eloquent
{
    use HasFactory;

    protected $collection = 'staticpages';
    
    protected $fillable = [
        'page_id',
        'title',
        'short_description',
        'description',
        'image',
    ];
}
