<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

Route::middleware('auth:api')->get('/user', function (Request $request) {
    return $request->user();
});

Route::post('/login', 'UserController@login')->name('login');
Route::post('/register', 'UserController@register')->name('register');
Route::post('/registerWithSocialMedia', 'UserController@registerWithSocialMedia')->name('registerWithSocialMedia');
Route::post('/changePassword', 'UserController@changePassword')->name('changePassword');
Route::post('/forgotpassword', 'UserController@forgotpassword')->name('forgotpassword');
Route::get('/getProfile', 'UserController@getProfile')->name('getProfile');
Route::post('/editUsername', 'UserController@editUsername')->name('editUsername');
Route::get('/getStaticpage', 'UserController@getStaticpage')->name('getStaticpage');

