<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><?php echo e(config('global.sitetitle')); ?> Adminpanel</title>
    <link href="<?php echo e(asset('adminpanel/css/bootstrap.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/slick.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/slick-theme.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/highcharts.css')); ?>" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/gh/gitbrent/bootstrap4-toggle@3.6.1/css/bootstrap4-toggle.min.css" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/fontawesome-all.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/flaticon.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/gijgo.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/tagsinput.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/jquery.bootstrap-touchspin.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/style.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/style2.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/responsive.css')); ?>" rel="stylesheet">
</head>

<body>

    <div id="sitemain">

        <!-- BEGIN :: DASHBOARD -->

        <div class="dashboard-main" id="dashboard">

            <?php echo $__env->make('adminpanel.include.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <div class="dashboard-right-side-main">
                
                <?php echo $__env->make('adminpanel.include.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <?php
                $name="";

                $label = "Create";
                $id = "";
                $status = false;
                $isError = false;
                $property_type = "";
                $bedrooms = "";
                $bathrooms = "";
                $furnishing = "";
                $construction_status = "";
                $listed_by = "";
                $super_builtup_area = "";
                $carpet_area = "";
                $bachelors_allowed = "";
                $maintenance = "";
                $total_floors = "";
                $floor_no = "";
                $car_parking = "";
                $facing = "";
                $project_name = "";
                $title = "";
                $other_information = "";
                $location_id = "";
                $address = "";
                $latitude = "";
                $longitude = "";
                $price = "";
                $post_id = $data['post_id'];

                $formRoute = 'adminpanel.houseforsale.update';
                if(isset($data['error'])) {
                    $isError = true;
                    if($data['type']=="Edit") {
                        $label = "Edit";
                        $formRoute = 'adminpanel.houseforsale.update';
                    }
                    $name = "";
                    
                } else { 
                    if($data['type'] == "edit") {
                        $label = "Edit";
                        $name = "";
                        $id = $data['input'][0]->property_detail_id;
                        $property_type = $data['input'][0]->property_type;
                        $bedrooms = $data['input'][0]->bedrooms;
                        $bathrooms = $data['input'][0]->bathrooms;
                        $furnishing = $data['input'][0]->furnishing;
                        $construction_status = $data['input'][0]->construction_status;
                        $listed_by = $data['input'][0]->listed_by;
                        $super_builtup_area = $data['input'][0]->super_builtup_area;
                        $carpet_area = $data['input'][0]->carpet_area;
                        $bachelors_allowed = $data['input'][0]->bachelors_allowed;
                        $maintenance = $data['input'][0]->maintenance;
                        $total_floors = $data['input'][0]->total_floors;
                        $floor_no = $data['input'][0]->floor_no;
                        $car_parking = $data['input'][0]->car_parking;
                        $facing = $data['input'][0]->facing;
                        $project_name = $data['input'][0]->project_name;
                        $title = $data['inputPost'][0]->title;
                        $other_information = $data['input'][0]->other_information;
                        $location_id = $data['inputPost'][0]->location_id;
                        $address = $data['inputPost'][0]->address;
                        $latitude = $data['inputPost'][0]->latitude;
                        $longitude = $data['inputPost'][0]->longitude;
                        $price = $data['inputPost'][0]->price;

                        $formRoute = 'adminpanel.houseforsale.update';
                    }
                } 
                ?>
                <div class="top-dashboard-title">
                    <div class="d-code-main">
                        <div class="d-title">
                            <h4><strong>House For Sell</strong><span>|</span>Enter details and submit </h4>
                        </div>
                    </div>
                </div>

                <div class="dashboard-content-main add-user-main">
                    <div class="add-user-one-main-content">
                        
                        <?php if($errors->any()): ?>
                            <div class="error-message-box">                    
                                <p><?php echo e($errors->first()); ?></p>
                            </div>
                        <?php endif; ?>
                        <?php if($isError): ?>
                            <div class="error-message-box">
                                <?php foreach($data['error']->all() as $error) {
                                    echo "<p>". $error . "</p>";
                                } ?>
                            </div>
                        <?php endif; ?>
                        <?php echo e(Form::open(array('route' => $formRoute, 'method' => 'post', 'enctype' => 'multipart/form-data'))); ?>

                            <?php echo e(Form::hidden(
                                'id', $id
                                )); ?>

                            <?php echo e(Form::hidden(
                                'post_id', $post_id
                                )); ?>

                            <div class="user-pro-detail-main-content">
                                <div class="user-pro-detail-sub-content">
                                    <div class="user-pro-detail-main-content-title">
                                        <h1>Property management:</h1>
                                    </div>
                                    <div class="user-pro-detail-content">
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Property Type</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="property_type" type="radio" <?php echo e($name); ?> value="1" required="true"> Appartment
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="property_type" type="radio" <?php echo e($name); ?> value="2"> Builder Floors
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="property_type" type="radio" <?php echo e($name); ?> value="3"> Farm House
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="property_type" type="radio" <?php echo e($name); ?> value="4"> House and Villa
                                                    <span></span>
                                                </label>
                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Bedrooms</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="bedrooms" type="radio" <?php echo e($name); ?> value="1" required="true"> 1
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="bedrooms" type="radio" <?php echo e($name); ?> value="2"> 2
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="bedrooms" type="radio" <?php echo e($name); ?> value="3"> 3
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="bedrooms" type="radio" <?php echo e($name); ?> value="4"> 4
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="bedrooms" type="radio" <?php echo e($name); ?> value="5"> 4+
                                                    <span></span>
                                                </label>
                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Bathrooms</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="bathrooms" type="radio" <?php echo e($name); ?> value="1" required="true"> 1
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="bathrooms" type="radio" <?php echo e($name); ?> value="2"> 2
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="bathrooms" type="radio" <?php echo e($name); ?> value="3"> 3
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="bathrooms" type="radio" <?php echo e($name); ?> value="4"> 4
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="bathrooms" type="radio" <?php echo e($name); ?> value="5"> 4+
                                                    <span></span>
                                                </label>
                                            </div>
                                        </div>

                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Furnishing</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="furnishing" type="radio" <?php echo e($name); ?> value="1" required="true"> Furnished 
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="furnishing" type="radio" <?php echo e($name); ?> value="2"> Semi-Furnished 
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="furnishing" type="radio" <?php echo e($name); ?> value="3"> Unfurnished 
                                                    <span></span>
                                                </label>
                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Constraction Status</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="construction_status" type="radio" <?php echo e($name); ?> value="1" required="true"> New Launch 
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="construction_status" type="radio" <?php echo e($name); ?> value="2"> Ready to Move 
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="construction_status" type="radio" <?php echo e($name); ?> value="3"> Under Construction 
                                                    <span></span>
                                                </label>
                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Listed By</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="listed_by" type="radio" <?php echo e($name); ?> value="1" required="true"> Builder  
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="listed_by" type="radio" <?php echo e($name); ?> value="2"> Dealer 
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="listed_by" type="radio" <?php echo e($name); ?> value="3"> Owner 
                                                    <span></span>
                                                </label>
                                            </div>
                                        </div>
                                        <!------>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Super Builtup Area(ft)</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <?php echo e(Form::number(
                                                    'super_builtup_area', $super_builtup_area, 
                                                    [
                                                        'class' => 'form-control', 
                                                        'placeholder' => 'Enter Super Builtup Area(ft)',
                                                        'required' => true,
                                                        'min' => 0
                                                    ]
                                                    )); ?>

                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Carpet Area(ft)</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <?php echo e(Form::number(
                                                    'carpet_area', $carpet_area, 
                                                    [
                                                        'class' => 'form-control', 
                                                        'placeholder' => 'Enter Carpet Area(ft)',
                                                        'required' => true,
                                                        'min' => 0
                                                    ]
                                                    )); ?>

                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Bachelors Allowed</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="bachelors_allowed" type="radio" <?php echo e($name); ?> value="1"  required="true"> Yes  
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="bachelors_allowed" type="radio" <?php echo e($name); ?> value="2"> No 
                                                    <span></span>
                                                </label>
                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Maintenance (Monthaly)</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <?php echo e(Form::number(
                                                    'maintenance', $maintenance, 
                                                    [
                                                        'class' => 'form-control', 
                                                        'placeholder' => 'Enter Maintenance (Monthaly)',
                                                        'required' => true,
                                                        'min' => 0
                                                    ]
                                                    )); ?>

                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Total Floors</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <?php echo e(Form::number(
                                                    'total_floors', $total_floors, 
                                                    [
                                                        'class' => 'form-control', 
                                                        'placeholder' => 'Enter Total Floors',
                                                        'required' => true,
                                                        'min' => 0
                                                    ]
                                                    )); ?>

                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Floor No</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <?php echo e(Form::number(
                                                    'floor_no', $floor_no, 
                                                    [
                                                        'class' => 'form-control', 
                                                        'placeholder' => 'Enter Floor No',
                                                        'required' => true,
                                                        'min' => 0
                                                    ]
                                                    )); ?>

                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Car Parking</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="car_parking" type="radio" <?php echo e($name); ?> value="1" required="true"> 0
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="car_parking" type="radio" <?php echo e($name); ?> value="2"> 1
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="car_parking" type="radio" <?php echo e($name); ?> value="3"> 2
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="car_parking" type="radio" <?php echo e($name); ?> value="4"> 3
                                                    <span></span>
                                                </label>
                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                <label class="ki-radio ki-radio-bold ki-radio-brand">
                                                    <input name="car_parking" type="radio" <?php echo e($name); ?> value="5"> 3+
                                                    <span></span>
                                                </label>
                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Facing</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <select name="facing" class="form-control" required="true">
                                                   <option value="1" <?php if ($facing == 1) { echo "selected"; }?> >North</option>
                                                   <option value="2" <?php if ($facing == 2) { echo "selected"; }?> >South</option>
                                                   <option value="3" <?php if ($facing == 3) { echo "selected"; }?> >East</option>
                                                   <option value="4" <?php if ($facing == 4) { echo "selected"; }?> >West</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Project Name</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <?php echo e(Form::text(
                                                    'project_name', $project_name, 
                                                    [
                                                        'class' => 'form-control', 
                                                        'placeholder' => 'Enter Project Name',
                                                        'required' => true
                                                    ]
                                                    )); ?>

                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Ad Title</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <?php echo e(Form::text(
                                                    'title', $title, 
                                                    [
                                                        'class' => 'form-control', 
                                                        'placeholder' => 'Enter Ad Title',
                                                        'required' => true
                                                    ]
                                                    )); ?>

                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Other Information</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <?php echo e(Form::text(
                                                    'other_information', $other_information, 
                                                    [
                                                        'class' => 'form-control', 
                                                        'placeholder' => 'Enter Other Information',
                                                        'required' => true
                                                    ]
                                                    )); ?>

                                            </div>
                                        </div>

                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Price</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <?php echo e(Form::number(
                                                    'price', $price, 
                                                    [
                                                        'class' => 'form-control', 
                                                        'placeholder' => 'Enter Price',
                                                        'min' => 0,
                                                        'required' => true
                                                    ]
                                                    )); ?>

                                            </div>
                                        </div>

                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Select Location</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <?php echo e(Form::select(
                                                    'location_id', 
                                                    $data['location'],
                                                    $location_id, 
                                                    [
                                                        'class' => 'form-control', 
                                                        'placeholder' => 'Select Location',
                                                        'required' => true
                                                    ]
                                                    )); ?>

                                            </div>
                                        </div>
                                        
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Address</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <?php echo e(Form::text(
                                                    'address', $address, 
                                                    [
                                                        'class' => 'form-control', 
                                                        'id' => 'locality1', 
                                                        'placeholder' => 'Enter Address',
                                                        'onFocus' => 'initAutocomplete()',
                                                        'required' => true
                                                    ]
                                                    )); ?>

                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Latitude</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <input type="text" class="form-control" name="latitude" id="latitude" value="<?php echo e($latitude); ?>" placeholder="Enter latitude" >
                                                
                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Longitude</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                <input type="text" class="form-control" name="longitude" id="longitude" value="<?php echo e($longitude); ?>" placeholder="Enter longitude" >

                                            </div>
                                        </div>
                                        <div class="user-pro-detail-content-dt-one">
                                            <div class="user-pro-detail-content-left">
                                                <label>Add Images</label>
                                            </div>
                                            <div class="user-pro-detail-content-right">
                                                 <div class="user-img-main" style="display: flex; flex-direction: row; align-items: center; justify-content: center;">
                                                    <img src="<?php echo e($name); ?>" id="useimg" style="max-width: 100%; max-height: 100%; width: auto; height: auto;">
                                                    <div class="button-wrapper">
                                                        <i class="fas fa-edit"></i><input type="file" multiple name="post_images[]" id="upload" class="upload-box" placeholder="Upload File" onchange="displaySingleImagePreview(this, 'useimg')">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    
                                    <div class="next-step-btn-main">
                                        <?php echo e(Form::button(
                                            'Save',
                                            [
                                                'class' => 'next-step',
                                                'type' => 'submit'
                                            ]
                                            )); ?>

                                    </div>
                                </div>
                            </div>
                        <?php echo e(Form::close()); ?>

                    </div>
                </div>

                <?php echo $__env->make('adminpanel.include.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            </div>

        </div>

        <!-- END** :: DASHBOARD -->

    </div>

    <div class="index-top-text-main">
        <div class="container">
            <div class="row">
                <div class="index-top-text-sub">
                    <h1></h1>
                    <p></p>
                </div>
            </div>
        </div>

    </div>

    <script src="<?php echo e(asset('adminpanel/js/jquery.min.js')); ?>"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="<?php echo e(asset('adminpanel/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('adminpanel/js/bootstrap-multiselectsplitter.js')); ?>"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-touchspin/4.2.5/jquery.bootstrap-touchspin.min.js"></script>
    <script src="https://cdn.jsdelivr.net/gh/gitbrent/bootstrap4-toggle@3.6.1/js/bootstrap4-toggle.min.js"></script>
    <script src="<?php echo e(asset('adminpanel/js/slick.min.js')); ?>"></script>
    <script src="<?php echo e(asset('adminpanel/js/gijgo.min.js')); ?>"></script>
    <script src="<?php echo e(asset('adminpanel/js/tagsinput.js')); ?>"></script>
    <script src="<?php echo e(asset('adminpanel/js/jquery.bootstrap-touchspin.min.js')); ?>"></script>
    <script src="<?php echo e(asset('adminpanel/js/file-upload.js')); ?>"></script>
    <script src="<?php echo e(asset('adminpanel/ckeditor/ckeditor.js')); ?>"></script>
    <script src="<?php echo e(asset('adminpanel/js/custom.js')); ?>"></script>

    <script>
        CKEDITOR.replace( 'description' );
    </script>

    <script>
        $('#datepicker').datepicker({
            uiLibrary: 'bootstrap4'
        });

        $('#datepicker1').datepicker({
            uiLibrary: 'bootstrap4'
        });


        $('#startDate').datepicker({
            uiLibrary: 'bootstrap4'
        });
        $('#endDate').datepicker({
            uiLibrary: 'bootstrap4'
        });
    </script>

    <script>
        $('#datetimepicker1').datetimepicker({

        });
    </script>
    <script>
        $(".dropdown-menu li a").click(function(){
          var selText = $(this).text();
          $(this).parents('.btn-group').find('.dropdown-toggle').html(selText+' <span class="caret"></span>');
        });

        $("#addChild").click(function() {
            var child_counter = $("#child_counter");
            var child_counter_val = child_counter.val();
            child_counter_val = parseInt(child_counter_val)+parseInt(1);
            child_counter.val(child_counter_val);
            var childContainer = $("#childContainer");
            var childForm = '<div class="user-pro-detail-content-dt-one" id="cfnameContainer'+child_counter_val+'"><div style="position: absolute; right: 25px; cursor: pointer;"><img onclick="funRemoveChild('+child_counter_val+')" title="Remove child" alt="Remove child" src="<?php echo e(asset('/adminpanel/images/close-circle-outline.png')); ?>" width="25" height="25" ></div><div class="user-pro-detail-content-left"><label>Enter child firstname</label></div><div class="user-pro-detail-content-right"><input type="text" name="cfname'+child_counter_val+'" class="form-control" placeholder="Enter child firstname" ></div></div>';
            childForm += '<div class="user-pro-detail-content-dt-one" id="clnameContainer'+child_counter_val+'"><div class="user-pro-detail-content-left"><label>Enter child lastname</label></div><div class="user-pro-detail-content-right"><input type="text" name="clname'+child_counter_val+'" class="form-control" placeholder="Enter child lastname" ></div></div>';
            childForm += '<div class="user-pro-detail-content-dt-one" id="cgenderContainer'+child_counter_val+'"><div class="user-pro-detail-content-left"><label>Select child gender</label></div><div class="user-pro-detail-content-right"><label class="ki-radio ki-radio-bold ki-radio-brand"><input checked="checked" name="cgender'+child_counter_val+'" type="radio" value="M"> Male<span></span></label> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <label class="ki-radio ki-radio-bold ki-radio-brand"><input name="cgender1" type="radio" value="F"> Female<span></span></label></div></div>';
            childForm += '<div class="user-pro-detail-content-dt-one" id="cbdateContainer'+child_counter_val+'"><div class="user-pro-detail-content-left"><label>Select child birthdate</label></div><div class="user-pro-detail-content-right"><input class="form-control" id="datepicker'+child_counter_val+'" placeholder="Select child birthdate" name="cbdate'+child_counter_val+'" type="text" value="" ></div></div>';
            childForm += '<div class="user-pro-detail-content-dt-one" id="chrContainer'+child_counter_val+'" style="padding-bottom: 0;"><hr style="width: 90%;"></div>';
            childForm += '<script id="scriptContainer'+child_counter_val+'">$("#datepicker'+child_counter_val+'").datepicker({uiLibrary: "bootstrap4"});<\/script>';
            childContainer.append(childForm);
        });

        var funRemoveChild = function(id) {
            console.log("ID: " + id);
            $("#cfnameContainer"+id).remove();
            $("#clnameContainer"+id).remove();
            $("#cgenderContainer"+id).remove();
            $("#cbdateContainer"+id).remove();
            $("#chrContainer"+id).remove();
            $("#scriptContainer"+id).remove();
        }
    </script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBfnIktyGzqpFH7z56TBPdeQ7RtMeit4xc&libraries=places&callback=initAutocomplete" async defer></script>
     <script type="text/javascript">
  function initAutocomplete(){
    var vl=1;
    var input = document.getElementById('locality'+vl);
    // var options = {
    //   types: ['(regions)'],
    //   componentRestrictions: {country: "IN"}
    // };
    var options = {}

    var autocomplete = new google.maps.places.Autocomplete(input, options);

    google.maps.event.addListener(autocomplete, 'place_changed', function() {
      var place = autocomplete.getPlace();
      var lat = place.geometry.location.lat();
      var lng = place.geometry.location.lng();
      var placeId = place.place_id;
      // to set city name, using the locality param
      var componentForm = {
        locality: 'short_name',
      };
      for (var i = 0; i < place.address_components.length; i++) {
        var addressType = place.address_components.types;
        if (componentForm[addressType]) {
          var val = place.address_components[componentForm[addressType]];
         // document.getElementById("city").value = val;
        }
      }
      document.getElementById("latitude").value = lat;
      document.getElementById("longitude").value = lng;
      //document.getElementById("location_id").value = placeId;
     // alert("123");
    document.getElementById("map_preview").display = 'block';
    });
  }
</script>
</body>

</html><?php /**PATH C:\xampp\htdocs\newkaushlesh\resources\views/adminpanel/addhouseforsale.blade.php ENDPATH**/ ?>