<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\How_hear_about;

class HowHearAboutsTableSeeder extends Seeder
{
	protected $datas = [
        [
            'name' => 'From Social Media',
            'is_active' => 1,
            'id' => 1
        ],
        [
            'name' => 'From Friend',
            'is_active' => 1,
            'id' => 2
        ],
        [
            'name' => 'From Google search',
            'is_active' => 1,
            'id' => 3
        ],
    ];
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        foreach ($this->datas as $data) {
    		How_hear_about::create([
                "name" => $data["name"],
                "is_active" => $data["is_active"],
                "id" => $data["id"],
    		]);
    	}
    }
}
