<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><?php echo e(config('global.sitetitle')); ?> Adminpanel</title>
    <link href="<?php echo e(asset('adminpanel/css/bootstrap.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/slick.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/slick-theme.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/highcharts.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/fontawesome-all.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/flaticon.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/dataTables.bootstrap4.min.css')); ?>" rel="stylesheet" media="screen">
    <link href="<?php echo e(asset('adminpanel/css/gijgo.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/style.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('adminpanel/css/responsive.css')); ?>" rel="stylesheet">
</head>
<body>

    <div id="sitemain">

        <!-- BEGIN :: DASHBOARD -->

        <div class="dashboard-main" id="dashboard">

        	

            <div class="dashboard-right-side-main">

                

                <div class="top-dashboard-title">
                    <div class="d-code-main listing-page-head-src">
                        <div class="d-title">
                            <h4><strong>Users</strong><span>|</span><?php echo e($data->total()); ?> Total</h4>
                            <div class="input-group md-form form-sm form-2 pl-0">
                                <form method="get" action="<?php echo e(route('adminpanel.user.search')); ?>" enctype="multipart/form-data" style="display: flex;" id="search_form">
                                    <input class="form-control my-0 py-1" type="text" name="search" placeholder="Search..." aria-label="Search">
                                    <div class="input-group-append">
                                        <span class="input-group-text lighten-3" id="basic-text1"><i class="fas fa-search text-grey"
                                            aria-hidden="true"></i></span>
                                    </div>
                                </form>
                            </div>
                            <div class="filter-range-picker">
                            </div>
                        </div>
                    </div>
                    <div class="action-btn listing-page-head-btn">
                        <a href="<?php echo e(route('adminpanel.user.add')); ?>" class="btn-main">Add User</a>
                    </div>
                </div>

                <div class="dashboard-content-main add-user-main listing-page-main">
                    <div class="add-user-one-main-content padding-zero">
                        <?php if(session()->has('success')): ?>
                            <div class="success-message-box">
                                <?php echo e(session('success')); ?>

                            </div>
                        <?php endif; ?>
                        <?php if($errors->any()): ?>
                            <div class="error-message-box">                    
                                <p><?php echo e($errors->first()); ?></p>
                            </div>
                        <?php endif; ?>
                        <div class="data-table-main">
                            <table id="example" class="table table-striped table-bordered" style="width:100%">
                                <thead>
                                    <tr>
                                        <th>No</th>
                                        <th>Image</th>
                                        <th>Name</th>
                                        <th>Conatct No.</th>
                                        <th>Email</th>
                                        <th>City</th>
                                        <th>Followers</th>
                                        <th>Following</th>
                                        <th>Actions</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $counter = 0; ?>
                                    <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $d): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
                                        <?php $counter++; ?>
                                        <tr>
                                            <td><?php echo e($counter); ?>

                                            </td>
                                            <td>
                                                <?php
                                                    $profile_picture = URL::asset('images/default-user.jpg');
                                                    if($d->profilePicture!="" && $d->profilePicture!=null) {
                                                        if(file_exists(public_path()."/uploads/profilePicture//".$d->profilePicture)) {
                                                            $profile_picture = URL::asset('uploads/profilePicture/'.$d->profilePicture);
                                                        }
                                                    }
                                                ?>
                                                <span class="bck-clr"><img src="<?php echo e($profile_picture); ?>" ></span>
                                                
                                            </td>
                                            <td>
                                                <span class="user-name-main">
                                                    <span class="user-name">
                                                        <h1><?php echo e($d->fname); ?> <?php echo e($d->lname); ?></h1>
                                                    </span>
                                                </span>
                                            </td>
                                            <td>
                                                <?php echo e($d->phone); ?>

                                            </td>
                                            <td>
                                                <?php echo e($d->email); ?>

                                            </td>
                                            <td>
                                                <?php echo e($d->city); ?>

                                            </td>
                                            <?php

                                            //print_r($d->followers);

                                            $followersCount = count($d->followers);
                                            $followingCount = count($d->following);
                                            ?>
                                            <td>
                                                <a href="<?php echo e(url('/adminpanel/followers/'.$d->user_id)); ?>">
                                                    <span class="success-main gre-clr" style="padding: 5px 5px;"><?php echo e($followersCount); ?></span></a>
                                            </td>
                                            <td>
                                                <a href="<?php echo e(url('/adminpanel/following/'.$d->user_id)); ?>">
                                                    <span class="success-main gre-clr" style="padding: 5px 5px;"><?php echo e($followingCount); ?></span></a>
                                            </td>
                                            <td class="dropdown-td">
                                                <a href="javascript:;" data-toggle="dropdown"><img src="<?php echo e(asset('adminpanel/images/icon.png')); ?>"></a>
                                                <div class="dropdown-menu">
                                                    <a class="dropdown-item" href="<?php echo e(url('/adminpanel/viewpost/'.$d->user_id)); ?>"><span><i class="fas fa-eye"></i></span>View</a>

                                                    <a class="dropdown-item" href="<?php echo e(url('/adminpanel/edituser/'.$d->user_id)); ?>"><span><i class="fas fa-edit"></i></span>Edit</a>

                                                    <a class="dropdown-item" href="javascript:void(0)" onclick="confirmDelete('User', '<?php echo e(url('/adminpanel/deleteuser/'.$d->user_id)); ?>')"><span><i class="fas fa-trash-alt"></i></span>Delete</a>
                                                    
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                        <div class="listing-page-main-bottom">
                            <div class="listing-page-main-bottom-left">
                                <?php echo e($data->render()); ?>

                            </div>
                            <div class="listing-page-main-bottom-right">
                                <div class="listing-page-main-bottom-right-drop-down">
                                </div>
                                <div class="listing-page-main-bottom-right-cnt">
                                    <p>Showing <?php echo e($data->firstItem()); ?> - <?php echo e($data->lastItem()); ?> of <?php echo e($data->total()); ?></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <?php echo $__env->make('adminpanel.include.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            </div>

        </div>

        <!-- END** :: DASHBOARD -->

    </div>


    <script src="<?php echo e(asset('adminpanel/js/jquery.min.js')); ?>"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="<?php echo e(asset('adminpanel/js/bootstrap.min.js')); ?>"></script>
    <script type="text/javascript" src="<?php echo e(asset('adminpanel/js/jquery.dataTables.min.js')); ?>" charset="UTF-8"></script>
    <script type="text/javascript" src="<?php echo e(asset('adminpanel/js/dataTables.bootstrap4.min.js')); ?>" charset="UTF-8"></script>
    <script src="<?php echo e(asset('adminpanel/js/slick.min.js')); ?>"></script>
    <script src="<?php echo e(asset('adminpanel/js/highcharts.js')); ?>"></script>
    <script src="<?php echo e(asset('adminpanel/js/gijgo.min.js')); ?>"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <script src="<?php echo e(asset('adminpanel/js/custom.js')); ?>"></script>

    <script>
        $(document).ready(function() {
            $('#example').DataTable();
        } );

        $('#startDate').datepicker({
            uiLibrary: 'bootstrap4'
        });
        $('#endDate').datepicker({
            uiLibrary: 'bootstrap4'
        });

    </script>
</body>
</html>
<?php echo $__env->make('adminpanel.include.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('adminpanel.include.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\newkaushlesh\resources\views/adminpanel/manageuser.blade.php ENDPATH**/ ?>